@charset "UTF-8";

a,
body,
button,
html,
p {
    color: var(--black-color)
}

p {
    font-family: "Montserrat", sans-serif;
}

body,
html,
ul {
    margin: 0;
    padding: 0
}

.hover-link,
.main-btn,
.main-head {
    font-weight: 500;
    position: relative
}

.hover-link,
.logo,
.main-btn,
.main-head,
.section-heading-center,
body,
header,
html {
    position: relative
}

.about-item h4,
.product-item h4 {
    margin-top: 15px;
    font-weight: 500
}

.pagination li a,
a,
a:focus,
a:hover,
button {
    text-decoration: none
}

.description ol,
.description ul,
.description ul li {
    list-style-type: disc
}

:root {
    --primary-color: #938269;
    --secondary-color: #231F20;
    --bg-color: #ece5d5;
    --white-color: #ffffff;
    --black-color: #000000;
    --footer-bg: #000000;
    --transition: all .3s ease-in-out;
}

*,
::after,
::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

html {
    scroll-behavior: smooth
}

body,
html {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    letter-spacing: 0;
    color: var(--black-color);
}

.container {
    padding-left: 60px;
    padding-right: 60px;
}

.breadcrumb-content-title,
.main-head,

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0
}

p {
    margin-top: 0;
    margin-bottom: 10px
}

.form-check:last-child,
p:last-child {
    margin-bottom: 0
}

a,
button {
    cursor: pointer;
    transition: var(--transition)
}

a,
button,
img,
input,
textarea {
    -webkit-transition: var(--transition);
    transition: var(--transition)
}

:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none
}

a:focus {
    outline: 0
}

a:hover {
    color: inherit
}

img {
    max-width: 100%;
    height: auto
}

li {
    list-style: none;
    transition: var(--transition)
}

.form-control {
    padding: 0px 15px;
    height: 40px;
    color: #878787;
    outline: 0;
    border: 1px solid #d9d9d9;
    border-radius: 0;
    background: transparent;
}

.form-section {
    margin-top: 20px;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: var(--primary-color);
    outline: 0;
    box-shadow: 0 0 0 0 rgba(13, 110, 253, .25)
}

.section-margin {
    margin: 40px 0
}

.margin-top {
    margin-top: 40px
}

.margin-bottom {
    margin-bottom: 40px
}

.pad-half-bottom {
    padding-bottom: 20px
}

.section-padding {
    padding: 40px 0
}

.pad-top {
    padding-top: 40px
}

.pad-bottom {
    padding-bottom: 40px
}

.pad-half-top {
    padding-top: 20px
}


.top-info p,
.top-info a {
    font-size: 14px;
    margin: 0;
    color: #808080;
}

.wp-btn-top {
    color: #ffffff;
    background: var(--black-color);
    width: fit-content;
    line-height: normal;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-family: "apparat-light", sans-serif !important;
    padding: 7px 15px;
    border-radius: 30px;
    font-size: 12px !important;
}

.wp-btn-top:hover {
    background: var(--black-color);
    color: #fff;
    border-color: var(--black-color);
}

.header-top-section .container-fluid {
    display: flex;
    justify-content: center;
    padding-top: 20px;
}

.top-info {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.section-heading-center {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    flex-direction: column
}

.section-heading-between {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative
}

.section-heading {
    margin-bottom: 10px
}

.form-group {
    margin-bottom: 15px
}

.main-head {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 10px;
    font-weight: 700;
    text-transform: uppercase;
}

.main-title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 5px;
    font-weight: 400;
}

.section-heading-center .main-head {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center
}

.inline-main-btn {
    display: flex;
    align-items: center;
    column-gap: 10px
}

.main-btn {
    width: fit-content;
    line-height: normal;
    height: 45px;
    padding: 10px 25px;
    border-radius: 0;
    border: 0 solid;
    text-align: center;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
    text-transform: uppercase;
}

.btn-1 {
    color: var(--white-color);
    background: var(--primary-color);
}

.btn-1:hover {
    color: var(--white-color);
    background: var(--secondary-color);
}

.btn-2 {
    color: var(--white-color);
    background: var(--secondary-color);
}

.btn-2:hover {
    color: var(--white-color);
    background: var(--primary-color);
}

.btn-white {
    color: var(--secondary-color);
    background: var(--white-color);
}

.btn-white:hover {
    color: var(--white-color);
    background: var(--primary-color);
}

.callbacks_tabs li.callbacks_here {
    background: #fff
}

.hover-link {
    display: inline-block;
    overflow: hidden
}

.hover-link::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #000;
    transition: width .3s
}

.hover-link:hover::after {
    width: 0;
    transition: width .3s
}


.banner-content,
.center-img {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.container-fluid {
    padding: 0 50px
}

.bg-color {
    background: var(--bg-color)
}

.primary-bg {
    background: var(--primary-color)
}

.secondary-bg {
    background: var(--secondary-color)
}

textarea.form-control {
    min-height: 100px
}

option,
select {
    font-family: "Montserrat", sans-serif;
}

input[type=date]::placeholder,
input[type=text] {
    font-family: "Montserrat", sans-serif;
}

.banner-all-btn {
    gap: 10px;
    display: flex
}

.closed_modal {
    color: #000000;
    font-size: 30px;
    cursor: pointer;
    position: absolute;
    top: -15px;
    right: 15px;
}

label {
    display: block;
    margin-bottom: 10px;
    font-weight: 500;
}


/*----------------------- Product Owl Start -------------------------*/
.product-section .main-head {
    width: 50%;
}

.card-owl-img {
    position: relative;
    overflow: hidden;
}

.card-owl-item {
    display: block;
    position: relative;
}

.card-owl-item h4 {
    font-weight: 600;
    margin-top: 15px;
}

.card-owl-item:hover .card-owl-img img {
    opacity: 0.8;
}

.card-owl-img img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

.card-owl-content .main-head {
    font-size: 18px;
    line-height: 24px;
    margin-top: 0;
    margin-bottom: 5px;
    display: -webkit-box;
    max-width: 100%;
    min-width: 0;
    overflow: hidden;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-word;
}

.main-product-item .section-heading .main-head {
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 0;
}

.owl-carousel .owl-item {
    padding-left: 5px;
    padding-right: 5px;
}

.owl-carousel {
    margin-left: -5px;
    margin-right: -5px;
}

.product-bottom .main-btn {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    padding: 0;
}

.product-bottom {
    border-top: 1px solid #eee;
    padding-top: 10px;
    display: flex;
    align-items: center;
    gap: 4px;
}

.tab-heading-section .main-head {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
}

.card-owl-content {
    padding: 15px;
}

.product-card-owl {
    margin-top: 20px;
}

.owl-carousel.product-card-owl {
    position: initial;
}

.product-card-owl.right-dots .owl-nav .owl-prev span {
    cursor: pointer;
    width: 60px;
    height: 60px;
    background: url(../images/icon/left-big-arrow.png) center no-repeat;
    background-size: contain;
}

.product-card-owl.right-dots .owl-nav .owl-next span {
    cursor: pointer;
    width: 60px;
    height: 60px;
    background: url(../images/icon/right-big-arrow.png) center no-repeat;
    background-size: contain;
}

.product-card-owl.owl-carousel .owl-dots.disabled,
.product-card-owl.owl-carousel .owl-nav.disabled {
    display: flex;
    justify-content: flex-start;
    position: absolute;
    width: 100%;
    top: -15px;
    left: auto;
    right: auto;
    transform: translate(0, 0px);
}

.product-card-owl.right-dots .owl-nav .owl-prev {
    justify-content: center;
    align-items: center;
    right: 80px;
    left: auto;
}

.product-card-owl.right-dots .owl-nav .owl-next {
    justify-content: center;
    align-items: center;
    right: 0;
}

.owl-carousel .owl-item {
    padding-left: 0;
    padding-right: 0;
}

.owl-carousel {
    margin-left: 0;
    margin-right: 0;
}

/*----------------------- Product Owl End -------------------------*/


/*---------- banner start ---------*/
.banner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.enquire-form .main-btn {
    margin-top: 5px;
}

.banner .image img {
    width: 100%;
    height: 700px;
    object-fit: cover;
}

.callbacks_tabs {
    display: none;
    justify-content: center;
    position: absolute;
    bottom: 30px;
    z-index: 11;
    width: 100%;
    gap: 5px;
}

.top-text .main-head {
    color: #ffffff;
    font-size: 50px;
    line-height: 55px;
    margin-bottom: 15px;
}

.banner-content .container,
.banner-content .container-fluid {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    flex-direction: row;
    width: 100%;
    height: 100%;
}

.banner-content {
    position: absolute;
    width: 100%;
    height: 100%;
}

.banner:before {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    bottom: 0;
    background: linear-gradient(to top, #ffffff 0, #ffffff);
    content: "";
    left: 0;
}

.hero-list {
    margin: 25px 0 30px 0;
}

.hero-list li {
    list-style: none;
    margin-bottom: 15px;
    position: relative !important;
    color: #ffffff;
    margin-left: 15px;
    display: block !important;
    font-size: 18px;
    font-weight: 500;
    padding-left: 20px;
}

.hero-list li:before {
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    font-size: 14px;
    z-index: 11;
    color: #000;
    background: #fff;
    font-weight: 700;
    width: 24px;
    height: 24px;
    line-height: 24px;
    border-radius: 50%;
    text-align: center;
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
}

/*.top-text {
    width: 50%;
}*/
.top-text p {
    font-size: 34px;
    line-height: 40px;
}

.top-text {
    margin-left: 250px;
}

.wp-btn {
    color: #ffffff;
    background: #25D366;
    width: 50px !important;
    height: 50px;
    line-height: 40px;
    border-radius: 50%;
    border: 0;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    gap: 0;
}

.wp-btn:hover {
    background: #22b95b;
    color: #fff;
    border-color: #22b95b;
}

.wp-btn i {
    font-size: 24px;
}

.enquire-form {
    width: 40%;
    background-color: rgba(255, 255, 255, 0.22);
    padding: 25px;
    border: 1px solid #fff;
}

.enquire-form .form-label {
    margin-bottom: 5px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}

.enquire-form .form-control {
    height: 40px;
    border-radius: 6px;
}

.enquire-form .form-group {
    margin-bottom: 7px;
}

.enquire-form textarea.form-control {
    min-height: 55px;
    padding: 15px;
}

/*---------- banner end ---------*/


/*---------- gallery start ---------*/
.gallery-item img {
    width: auto;
    height: 300px;
    object-fit: cover;
    border-radius: 16px;
}

.gallery-item:hover img {
    opacity: 0.9;
}

.gallery-section .slick-slide {
    margin: 0 15px;
}

.gallery-section .slick-list {
    margin: 0 -15px;
}

#gallery_two {
    margin-top: 20px;
}

/*---------- gallery end ---------*/

.fixed-contact {
    position: fixed;
    bottom: 30px;
    z-index: 11;
    right: 60px;
}

#scrollBox {
    display: none;
}

.fixed-contact .banner-all-btn {
    gap: 10px;
    display: flex;
    width: 100%;
    justify-content: end;
    padding: 30px;
}

.fixed-contact .banner-all-btn .btn-1 {
    color: var(--white-color);
    background: #141414;
    border-color: #141414;
}

.fixed-contact .banner-all-btn .btn-1:hover {
    color: var(--white-color);
    background: #141414;
    border-color: #141414;
}

@media only screen and (max-width: 768px) {
    .fixed-contact .banner-all-btn {
        flex-direction: row;
        padding: 20px 20px;
    }

    .fixed-contact .banner-all-btn .btn-1,
    .fixed-contact .banner-all-btn .wp-btn {
        font-size: 13px;
        padding: 10px 10px;
    }

}

.inline-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


/*---------- thankyou start ---------*/
.thank-you-section {
    background: #E6EBE8;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 60px;
    text-align: center;
}

.thank-you-section .main-head {
    color: #1dc18d;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 5px;
}

.thank-you-section p {
    margin-bottom: 0px;
    font-size: 14px;
}

@media only screen and (max-width: 991px) {
    .thank-you-section {
        padding: 30px 20px;
    }
}

/*---------- thankyou end ---------*/


/*---------- zoho form style start ---------*/
.zcwf_col_fld input {
    padding: 10px 15px;
    height: 40px;
    font-size: 14px;
    line-height: 18px;
    border-radius: 0;
    color: #424242;
    outline: 0;
    border: 1px solid #ced4da;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
    width: 100%;
    border: 1px solid #c0c6cc !important;
    resize: vertical;
    border-radius: 0 !important;
    float: left;
}

.zcwf_col_lab label {
    margin-bottom: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
}

.zcwf_lblLeft .zcwf_col_lab {
    width: 100% !important;
    margin-top: 0 !important;
}

.zcwf_col_fld .formsubmit.zcwf_button {
    color: white !important;
    background: #000 !important;
}

.zcwf_col_fld .zcwf_button {
    border: 0 !important;
    font-size: 16px !important;
    text-transform: uppercase;
    color: #000 !important;
    border-radius: 0 !important;
}

.modal-title {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
}

.zcwf_lblLeft .zcwf_row {
    margin: 0px 0px 5px 0px !important;
}

/*---------- zoho form style end ---------*/


/*----------------------- Tab Body Start -------------------------*/
.tab-grid {
    display: grid;
    width: 100%;
    gap: 30px;
    grid-template-columns: repeat(3, minmax(0px, 1fr));
}

.tab-body-box-img img {
    width: 100%;
    height: 150px;
    object-fit: cover;
    border-radius: 14px 14px 0 0;
}

.tab-body-box-content .main-head {
    font-size: 20px;
    line-height: 22px;
    color: #000;
    margin: 0;
}

.tab-body-box-content .main-btn {
    border-radius: 50%;
    width: 32px;
    height: 32px;
    padding: 0;
}

.tab-body-box-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    padding: 15px;
    border-radius: 0 0 14px 14px;
}

.all-btn {
    color: var(--primary-color);
    font-weight: 600;
    margin-top: 60px;
}

.tab-body-box {
    border: 1px solid #eee;
    border-radius: 14px;
    display: block;
}

/*----------------------- Tab Body End -------------------------*/


.bg-section {
    width: 100%;
    height: 365px;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-position: center;
}

.bg-section .section-heading {
    position: absolute;
    top: 50px;
    left: 25%;
    transform: translate(0px, -25%);
}

.bg-section .main-head {
    font-size: 50px;
    line-height: 55px;
    margin-bottom: 5px;
}

.bg-heading {
    font-size: 34px;
}

/*------------------- Collection Section Start -------------------*/
.collection-grid {
    width: 100%;
    gap: 15px;
    display: grid;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}

.collection-item img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

/*------------------- Collection Section End -------------------*/


/*------------------- Product Section End -------------------*/
.tab-product-grid {
    width: 100%;
    column-gap: 15px;
    row-gap: 20px;
    display: grid;
    grid-template-columns: repeat(4, minmax(0px, 1fr));
    margin-top: 20px;
}

.tab-heading-section p {
    color: #ffffff;
}

.tab-product-img {
    position: relative;
    overflow: hidden;
    transition: var(--transition);
}

.tab-product-img img {
    width: 100%;
    height: 280px;
    object-fit: cover;
}

.tab-product-item {
    transition: var(--transition);
}

.tab-product-item .tab-product-img:before {
    content: "";
    background: rgba(0, 0, 0, .4);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: var(--transition);
}

.tab-product-item:hover .tab-product-img:before {
    opacity: 1;
}

.tab-product-item h4 {
    margin-top: 10px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
}

/*------------------- Product Section End -------------------*/


/*------------------- Stripe Section End -------------------*/
.stripe-box {
    background: var(--secondary-color);
    padding: 40px 0;
}

.stripe-box .container-fluid {
    display: flex;
    align-items: center;
    gap: 40px;
    justify-content: space-between;
}

.stripe-text {
    width: 60%;
}

.stripe-text .main-head {
    color: #fff;
    font-size: 20px;
    margin-bottom: 0;
}

.stripe-text p {
    color: #fff;
}

/*------------------- Stripe Section End -------------------*/

/*-----------------------------*/
.social-fixed-section {
    position: fixed;
    top: 50%;
    right: 0;
    border-radius: 10px 0 0 10px;
    z-index: 999;
    display: flex;
    flex-direction: column
}

.fixed-list {
    width: 53px;
    height: 53px;
    background: #000;
    color: #fff;
    float: left;
    position: relative;
    text-align: center;
    font-size: 17px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.2;
    text-decoration: none
}

.fixed-list:hover {
    color: #fff
}

.content-fixed {
    display: flex;
    flex-direction: column;
    transform: translateX(0);
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s
}

.slide-content {
    transform: translateX(100%)
}

.fixed-list span {
    position: absolute;
    right: 45px;
    height: 53px;
    background: #000;
    font-size: 17px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 150px;
    border-radius: 0;
    transform: rotateY(90deg);
    transform-origin: 0 0
}

.fixed-list:hover span {
    transform-origin: 100% 0 0;
    transform: rotateY(0)
}

.wp-bg {
    background: #197149 !important
}

.wp-bg.fixed-list span {
    background: #197149
}

.fixed-main-btn {
    width: 53px;
    height: 53px;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    text-align: center;
    font-size: 17px;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    cursor: pointer
}

/*-------------------- Category Grid Section Start --------------------*/
.all-category-section {
    width: 100%;
    gap: 30px;
    display: grid;
    grid-template-columns: repeat(3, minmax(0px, 1fr));
}

.category-img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.category-item h4 {
    text-transform: uppercase;
    margin: 10px 0 5px 0;
    font-size: 22px;
}

.category-item .main-btn {
    margin-top: 10px;
}

.category-item:hover .category-img img {
    opacity: 0.8;
}

/*-------------------- Category Grid Section End --------------------*/


/*------ breadcrumb start ------*/
.breadcrumb-area h1,
.breadcrumb-area h2,
.breadcrumb-area h3,
.breadcrumb-area h4 {
    color: var(--white-color);
    position: relative;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 30px;
}

.breadcrumb-list a,
.breadcrumb-list li {
    text-transform: uppercase;
    font-size: 20px;
    margin-right: 5px;
}

.breadcrumb-list a:hover {
    color: #a37e2d;
}

.breadcrumb-list li:last-child {
    margin-right: 0;
}

.breadcrumb-list li:last-child:after {
    display: none;
    opacity: 0;
}

.breadcrumb-list li:after {
    content: "\2f";
    font-family: "Font Awesome 6 Pro";
    color: #000000;
    text-transform: uppercase;
}

.breadcrumb-list ul {
    display: flex;
    width: fit-content;
    transition: var(--transition);
}

.breadcrumb-list ul .breadcrumb-heading {
    color: #a37e2d;
}

.breadcrumb-area {
    padding: 40px 0;
}

/*------ breadcrumb end ------*/


/*------ contact start ------*/

.home-contact-map iframe {
    height: 100%;
    filter: grayscale(100%);
    border: 0 solid #eff2f5;
    width: 100%;
    transition: var(--transition);
    margin-bottom: 0;
}

.home-contact-map:hover iframe {
    filter: grayscale(0);
}

.contact-box-inline {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
    gap: 50px;
}

.container-info .home-contact-info-icon i {
    font-size: 26px;
    background: var(--primary-color);
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
}

.contact-info-content p,
.contact-info-content a {
    margin: 0;
    word-break: break-all;
}

.contact-form label {
    display: inline-block;
    margin-bottom: 0;
    font-family: "Montserrat", sans-serif;
}

.contact-form .form-control {
    font-size: 14px;
    border: 1px solid #ece9e3;
    height: 45px;
    border-radius: 0;
    padding: 5px 10px;
    background: #fff;
}

.form-group {
    margin-bottom: 15px;
}

.contact-form textarea.form-control {
    height: 100px;
}

.contact-info-content h4 {
    font-size: 18px;
    color: #000000;
    font-weight: 600;
    margin-bottom: 5px;
}

.home-contact-info-items {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    position: relative;
    flex-direction: row;
    gap: 0;
}

.wp-btn-2 {
    color: #ffffff ! important;
    background: #197149;
    width: fit-content;
    line-height: normal;
    height: 40px;
    padding: 10px 20px;
    border-radius: 0;
    border: 1px solid #197149;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    margin-top: 10px;
    gap: 0;
}

.wp-btn-2:hover {
    background: #197149 !important;
    color: #fff !important;
    border-color: #197149 !important;
}

.wp-btn-2 i {
    font-size: 18px;
    padding-right: 5px;
}

/*------ contact end ------*/

/*------ multi pule section start ------*/
.multi-content {
    align-items: center;
    width: 100%;
    gap: 50px;
    display: grid;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}

.multi-content-img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.multi-content-short-text {
    width: 100%;
    height: 450px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.check-list {
    margin: 10px 0 20px 0;
}

.check-list li {
    list-style: disc;
    margin-bottom: 5px;
    position: relative;
    color: var(--black-color);
    margin-left: 16px;
}

.check-list.right-tick li {
    list-style: none;
    padding-left: 16px;
    margin-bottom: 7px;
}

.check-list.right-tick li:before {
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    font-size: 12px;
    z-index: 11;
    color: #ffffff;
    background: var(--black-color);
    font-weight: 700;
    width: 22px;
    height: 22px;
    line-height: 22px;
    border-radius: 50%;
    text-align: center;
    left: -4px;
    top: 50%;
    transform: translate(-50%, -50%);
}

.check-list span {
    font-weight: 600;
}

/*------ multi pule section end ------*/


/*------ full-width-card section start ------*/
.full-width-card {
    align-items: center;
    width: 100%;
    gap: 0;
    display: grid;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}

.full-width-card-img img {
    width: 100%;
    height: 550px;
    object-fit: cover;
}

.full-width-card-text {
    width: 100%;
    height: 550px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 0 50px;
}

.sub-heading {
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
    color: #fff;
}

.full-width-card-text .check-list {
    margin: 10px 0 20px 0;
}

.full-width-card-text .check-list li {
    list-style: disc;
    margin-bottom: 5px;
    position: relative;
    margin-left: 16px;
}

.full-width-card-text .check-list.right-tick li {
    list-style: none;
    padding-left: 16px;
    margin-bottom: 7px;
}

.full-width-card-text .check-list.right-tick li:before {
    content: "\f00c";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    font-size: 12px;
    z-index: 11;
    color: var(--black-color);
    background: var(--black-color);
    font-weight: 700;
    width: 22px;
    height: 22px;
    line-height: 22px;
    border-radius: 50%;
    text-align: center;
    left: -4px;
    top: 50%;
    transform: translate(-50%, -50%);
}

.full-width-card-text .check-list span {
    font-weight: 600;
}

/*------ full-width-card section end ------*/


/*------------------- Inspiration Page Start -------------------*/
.inspiration-grid-image {
    width: 100%;
    gap: 20px;
    display: grid;
    grid-template-columns: repeat(4, minmax(0px, 1fr));
}

.inspiration-image img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.inspiration-grid-item {
    position: relative;
    overflow: hidden;
    transition: var(--transition);
}

.inspiration-grid-item:before {
    content: "\2b";
    font-family: 'Font Awesome 6 Pro';
    font-weight: 100;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 60px;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    transition: var(--transition);
}

.inspiration-grid-item:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0;
    visibility: hidden;
    transition: var(--transition);
}

.inspiration-grid-item:hover:before {
    opacity: 1;
    visibility: visible;
}

.inspiration-grid-item:hover:after {
    opacity: 0.3;
    visibility: visible;
}

.inspiration-grid-details {
    width: 100%;
    gap: 20px;
    display: grid;
    grid-template-columns: repeat(3, minmax(0px, 1fr));
}

.inspiration-grid-details .inspiration-box img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

/*------------------- Inspiration Page End -------------------*/


.form-box-grid {
    width: 100%;
    gap: 30px;
    display: grid;
    grid-template-columns: repeat(2, minmax(0px, 1fr));
}

.box-form-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.check-box {
    display: flex;
    align-items: center;
    gap: 10px;
}

.check-box input[type="checkbox"] {
    height: 25px;
    width: 25px;
    border: 1px solid #c0c6cc !important;
    accent-color: #007fff;
}

.check-box label {
    margin: 0;
    font-size: 16px;
}

.grid-check-box {
    width: 100%;
    gap: 10px;
    display: grid;
    grid-template-columns: repeat(4, minmax(0px, 1fr));
    margin: 15px 0 10px 0;
}

.zcwf_lblLeft .zcwf_col_fld_slt {
    border: 1px solid #c0c6cc !important;
    border-radius: 0 !important;
    font-size: 14px !important;
    padding: 10px !important;
    height: 40px !important;
}

.zcwf_lblLeft .zcwf_button.boob-btn {
    max-width: 165px;
}

.textarea-form textarea {
    border-radius: 0 !important;
    padding: 10px 15px;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    color: #424242;
}

.box-form-img.book-img img {
    height: 100%;
}

.zcwf_lblLeft .zcwf_col_fld input[ type=text],
input[ type=password],
.zcwf_lblLeft .zcwf_col_fld textarea {
    width: 100%;
    border: 1px solid #c0c6cc !important;
    resize: vertical;
    border-radius: 0 !important;
    float: left;
    color: #424242;
    font-size: 14px;
    padding: 10px 15px;
}

.other-page h2,
.other-page h3 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 10px;
    font-weight: 700;
    text-transform: uppercase;
}

.other-page p {}

.other-page ul {
    margin-bottom: 15px;
}

.other-page ul li {
    list-style: disc;
    margin-left: 20px;
    margin-top: 10px;
}

/*--------------------- Footer Start -------------------*/
footer {
    background: var(--white-color);
}
.footer-column .footer-item {
    margin-top: 40px;
}
.footer-title {
    font-size: 20px;
    position: relative;
    font-weight: 600;
    margin-bottom: 20px;
    padding-bottom: 0;
    color: var(--black-color);
    text-transform: uppercase;
}
.newsletter-section h4 {
    margin-top: 30px;
    font-size: 20px;
    position: relative;
    font-weight: 700;
    margin-bottom: 20px;
    color: var(--black-color);
    text-transform: uppercase;
}
.footer-widget ul li {
    margin-bottom: 10px;
}
.footer-widget a {
    color: var(--black-color);
    width: fit-content;
    display: flex;
    align-items: center;
}
.newsletter-box {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 0;
}
.newsletter-box input {
    height: 45px;
    width: calc(100% - 125px);
    padding: 5px 15px;
    border: 0;
    background: #f7f7f7;
}
.newsletter-box .main-btn {
    width: 125px;
}
.logo-social-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 25px;
}
.footer-logo {
    display: flex;
    gap: 10px;
}
.footer-logo .logo-img {
    height: 36px;
}
.footer-social {
    display: flex;
    align-items: center;
    gap: 15px;
}
.footer-social a {
    color: var(--black-color);
    font-size: 24px;
}
.footer-bottom-section {
    padding: 20px 0;
    border-top: 1px solid var(--black-color);
    margin-top: 60px;
}
.footer-bottom-link {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: space-between;
}
.footer-bottom-item a, .footer-copyright {
    color: var(--black-color);
    font-size: 13px;
}
.footer-bottom-item {
    display: flex;
    align-items: center;
    gap: 25px;
}
.contact-info i {
    font-size: 20px;
    margin-right: 10px;
    position: relative;
    top: 2px;
}
.footer-widget.contact-info a {
    margin-bottom: 10px;
}
/*--------------------- Footer End -------------------*/